1.0.1:
  - "First version of TeamDisplay"
  - create_tags_table.php
  - create_team_members_table.php
  - create_team_member_tags_table.php
1.0.2:
  - "CSS Optimisation & Improvements"
1.1.0:
  - "Added Team Member Individual Page Component"
  - add_members_slug.php
1.2.0:
  - "Added PowerSEO Integration"
1.3.0:
  - "Added Site Map Generation for Team Member Pages"
1.4.0:
  - "Added filters to individual team member pages"
1.4.1:
  - "Fixed slug generation"